// 引用网络请求中间件
import request from '../utils/request.js';

/**
 *    库存
 */
export function stock(data) {
	return request({
		url: '/API/type/stock',
		method: 'post',
		data
	})
}
// 筛选条件
export function stockSearch(data) {
	return request({
		url: '/API/type/stockSearch',
		method: 'get',
		data
	})
}
